Обход ограничений в Apache Subversion mod_dontdothat

Дата публикации:03.12.2013
Всего просмотров:1142
Опасность:
Низкая
Наличие исправления: Да
Количество уязвимостей:1
CVSSv2 рейтинг: 4.3 (AV:N/AC:M/Au:N/C:N/I:N/A:P/E:U/RL:O/RC:C)
CVE ID: CVE-2013-4505
Вектор эксплуатации: Удаленная
Воздействие: Обход ограничений безопасности
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: Subversion 1.x
Уязвимые версии: Apache Subversion версии до 1.7.14 и 1.8.5.

Описание:
Удаленный пользователь может обойти некоторые ограничения безопасности.

Уязвимость существует из-за ошибки при сравнении предоставляемого пути с настройками модуля. Удаленный пользователь может обойти некоторые ограничения безопасности и потребить большое количество системных ресурсов.

URL производителя: subversion.apache.org

Решение: Установите последнюю версию 1.7.14 или 1.8.5 с сайта производителя.

Ссылки: http://subversion.apache.org/security/CVE-2013-4505-advisory.txt